h1
{
    color: red;
    line-height: 130px;
    text-align: center;
}
.un
{
    text-decoration: underline;
}
h2
{
    color: blue;
    line-height: 120px;
    text-align: right;
}
.deux
{
    text-decoration: underline;
}
h3
{
    color: green;
    line-height: 100px;
    text-align: left;
}
.trois
{
    text-decoration: underline;
}
h4
{
    color: purple;
    line-height: 80px;
    text-align: center;
}
.quatre
{
    text-decoration: underline;
}
h5
{
    color: orange;
    line-height: 60px;
    text-align: left;
}
.cinq
{
    text-decoration: underline;
}
h6
{
    color: black;
    line-height: 40px;
    text-align: right;
    font-size: 40px;
}
.six
{
    text-decoration: underline;
}